-- Verify camper:edit_booking on pg

begin;

set search_path to camper, public;

select has_function_privilege('camper.edit_booking(integer, text, text, text, text, text, email, text, text, text, integer[])', 'execute');

rollback;
